Appointments+ Google Calendar Sync

Hi,

I have followed the instruction to sync Appointments+ with Google calendar but when I click the test connection link at the bottom of the page I get the following error:

[Appointments+] Google PHP API Client requires at least PHP 5.3

My site is hosted on ipage which is running PHP 5.3.

Many Thanks
Paul Andrews